[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItem.Position

The coordinates of the position where the ListItem is located

## Declaration

Source position: comctrls.pp line 763

`public property TListItem.Position: TPoint read GetPosition write SetPosition;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .